Jump to content
Sign in to follow this  
sunbeam

HELP...once again!!

Recommended Posts

Guys...

I had to reinstall my OS + all the programs...incl my Railroad Tycoons....and...every othere version is runnin

Share this post


Link to post
Share on other sites

To be honest, I wondered that you could previously run Plat 1.55 or 1.56 as I knew they needed the file mss32.dll in the main subdirectory.

You have the expansion pack which runs with the 1.53 patch.

Although apparently you can also run Gold 1.54, but there's no point to this.

If someone gives you the dll mentioned above, then probably you can run 1.55 or 1.56, but I see no point to it except for slowed down scrolling if you use 1.56.

Share this post


Link to post
Share on other sites

Loco!!

Yep..the slower scrolling and zoom are the features that I miss most... :'(...

I wonder where did it the .dll disappeared at the first place... ???...I used to be able to run the 1.56...

Is it possible for you to pass on the file, Loco bro??... ;)

Sunbeam

Share this post


Link to post
Share on other sites

Sure

As PopTop would say, "iirc you can run 1.56 with the expansion pack". We have learned they mean "if I really cared".[attachment archived by Gobalopper]

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...